<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 CNN<TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t16" type="DATE" value="1998-02-22">19980222</TIMEX3>.1130.0084 
 NEWS STORY 





 CNN headline news, I'm Sachi Koto.
 Diplomacy <EVENT class="I_STATE" eid="e1">appears</EVENT>  to  be <EVENT class="I_ACTION" eid="e2">making</EVENT> headway in <EVENT class="I_ACTION" eid="e4">resolving</EVENT> the united nation's
 <EVENT class="OCCURRENCE" eid="e96">standoff</EVENT> with Iraq.
 A UN spokesman <EVENT class="REPORTING" eid="e5">says</EVENT> UN secretary general Kofi Annan is <EVENT class="STATE" eid="e142">on</EVENT> the verge of
 a breakthrough, but <EVENT class="REPORTING" eid="e6">added</EVENT> it's not <EVENT class="OCCURRENCE" eid="e7">done</EVENT> yet.
 Annan <EVENT class="ASPECTUAL" eid="e8">wrapped</EVENT> up a <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t122" type="DURATION" value="PT3H">three hour</TIMEX3> <EVENT class="OCCURRENCE" eid="e35">meeting</EVENT> with Iraqi president Saddam Hussein
 in Baghdad <TIMEX3 anchorTimeID="t16" functionInDocument="NONE" temporalFunction="true" tid="t18" type="DATE" value="1998-02-22">today</TIMEX3>.
 He's <EVENT class="I_STATE" eid="e9">expected</EVENT>  to <EVENT class="OCCURRENCE" eid="e73">meet</EVENT> with Iraqi deputy prime minister Tariq Aziz <TIMEX3 anchorTimeID="t16" functionInDocument="NONE" mod="END" temporalFunction="true" tid="t64" type="DATE" value="1998-02-22TAF">later
 this afternoon</TIMEX3>. One major sticking point has been Iraq's <EVENT class="I_ACTION" eid="e129">proposal</EVENT>  to <EVENT class="OCCURRENCE" eid="e46">open</EVENT> it's presidential sites for <TIMEX3 functionInDocument="NONE" mod="EQUAL_OR_LESS" temporalFunction="false" tid="t70" type="DURATION" value="P60D">no more than sixty days</TIMEX3>.
 The UN security council <EVENT class="I_ACTION" eid="e13">insists</EVENT> any <EVENT class="I_ACTION" eid="e140">deal</EVENT> must <EVENT class="I_STATE" eid="e14">allow</EVENT> UN inspectors unrestricted <EVENT class="OCCURRENCE" eid="e141">access</EVENT> to all suspected weapons sites.








<MAKEINSTANCE aspect="NONE" eiid="ei156" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei157" eventID="e2" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei158" eventID="e4" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei159" eventID="e96" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei160" eventID="e5" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei162" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei163" eventID="e7" polarity="NEG" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei164" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei165" eventID="e35" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei166" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei167" eventID="e73" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei168" eventID="e129" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei169" eventID="e46" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei170" eventID="e13" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei171" eventID="e140" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei172" eventID="e14" modality="must" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei173" eventID="e141" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei174" eventID="e142" polarity="POS" pos="PREPOSITION" tense="PRESENT" />

<TLINK eventInstanceID="ei172" lid="l23" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei171" />
<TLINK eventInstanceID="ei170" lid="l22" relType1="BEFORE" relType2="AFTER" relatedToTime="t64" />
<TLINK eventInstanceID="ei166" lid="l21" relType1="MEETS" relType2="FINISHES" relatedToTime="t64" />
<TLINK eventInstanceID="ei174" lid="l20" relType1="STARTS" relType2="FINISHES" relatedToTime="t16" />
<TLINK eventInstanceID="ei156" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToTime="t16" />
<TLINK eventInstanceID="ei160" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei162" />
<TLINK eventInstanceID="ei165" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToTime="t122" />
<TLINK eventInstanceID="ei157" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei158" />
<TLINK eventInstanceID="ei168" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToTime="t16" />
<TLINK eventInstanceID="ei167" lid="l5" relType1="DURING" relType2="FINISHES" relatedToTime="t64" />
<TLINK eventInstanceID="ei164" lid="l6" relType1="STARTS" relType2="FINISHES" relatedToTime="t18" />
<TLINK eventInstanceID="ei169" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToTime="t70" />

<SLINK eventInstanceID="ei172" lid="l18" relType="FACTIVE" subordinatedEventInstance="ei171" />
<SLINK eventInstanceID="ei160" lid="l17" relType="EVIDENTIAL" subordinatedEventInstance="ei174" />
<SLINK eventInstanceID="ei172" lid="l8" relType="MODAL" subordinatedEventInstance="ei173" />
<SLINK eventInstanceID="ei168" lid="l9" relType="MODAL" subordinatedEventInstance="ei169" />
<SLINK eventInstanceID="ei166" lid="l10" relType="MODAL" subordinatedEventInstance="ei167" />

<SLINK eventInstanceID="ei158" lid="l11" relType="FACTIVE" subordinatedEventInstance="ei159" />
<SLINK eventInstanceID="ei170" lid="l12" relType="MODAL" subordinatedEventInstance="ei172" />
<SLINK eventInstanceID="ei156" lid="l13" relType="MODAL" subordinatedEventInstance="ei157" />
<SLINK eventInstanceID="ei162" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei163" />

<ALINK eventInstanceID="ei158" lid="l16" relType="TERMINATES" relatedToEventInstance="ei159" />
<ALINK eventInstanceID="ei164" lid="l15" relType="CULMINATES" relatedToEventInstance="ei165" />

</TimeML>